* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    margin: 0px 0px 0px 0px;
}
a {
    text-decoration: none;
    cursor: pointer;
}
li {
    list-style-type: none;
}

.container {
    position: relative;
    width: 80%;
    margin: 0 auto;
}

.main__title {
    font-family: 'Bungee';
    font-weight: 400;
    font-size: 60px;
    line-height: 64px;
    width: 50%;
    padding: 0 68px;
    display: inline-block;
    box-sizing: border-box;
    vertical-align: middle;
}
.main__img {
    vertical-align: middle;
    object-fit: cover;
    width: 49.5%;
}

.info {
    margin: 100px 0px 0px 0px;
}

.info__title {
    font-family: 'Bungee';
    text-align: center;
    font-weight: 400;
    font-size: 60px;
    line-height: 64px;
}

.info__subtitle {
    text-align: center;
    font-weight: 400;
    font-size: 20px;
}

.info__block-big {
    margin: 0 auto;
}

.info__block-small {
    margin: 0 auto;
}


.contact {
    margin: 65px 0px 0px 0px;
}
.contact__blocks {
    display: flex;
    justify-content: space-between;
}
.block-contact__title {
    font-family: 'Bungee';
    font-weight: 400;
    font-size: 24px;
    line-height: 1;
}
.block-contact__desc {
    line-height: 32px;
}


.photo {
    margin: 65px 0px 0px 0px;
    text-align: right;
}
.photo__block-big {
    margin-left: auto;
}
.photo__img-small {
    position: absolute;
    top: 110px;
    left: 0;
    z-index: 1;
}
.photo__img-big {
    margin: 68px 0px 0px 0px;
}
.photo__logo {
    margin-left: auto;
    line-height: 2;
}

.block__big {
    width: 110px;
    height: 110px;
    background: rgba(73, 182, 255, 0.2);
}
.block__middle {
    width: 68px;
    height: 68px;
    background: rgba(73, 182, 255, 0.2);
}
.block__small {
    width: 42px;
    height: 42px;
    background: rgba(73, 182, 255, 0.2);
}
.block__the-smallest {
    width: 26px;
    height: 26px;
    background: rgba(73, 182, 255, 0.2);
}